readme.txt
==========

Template Resources used to implement documentation for
Data Dictionaries for the Entity-Relation Model,
and automatically generate Model Classes or Business Objects in Code.






